﻿@charset "utf-8";
.mPinfo {
	width:1290px;
	margin:1.5em auto;
}
.info-tp {
	background:url(../img/info1.png)no-repeat left top;
	width:65em;
	height:10em;
}
.info-tp span {
	color:#ffff85;
	margin-left:4.7em;
	line-height:7.8em;
	font-size:1.6em;
	font-family:"方正黑体简体";
	font-weight:900;
	fleat:left;
}
.info-lef {
	width:12em;
}
.info-ref {
	width:51em;
	margin-left:1em;
}
.info-lef ul.info-lef-1 li {
	background:url(../img/infoli.png)no-repeat 0 5em;
	height:6em;
}
.info-lef ul.info-lef-1 li a {
	line-height:3em;
	font-family:"方正黑体简体";
	font-size:1.7em;
	font-weight:500;
	color:#333;
	height:3em;
	overflow:hidden;
	display:block;
}
.info-lef ul.info-lef-2 {
	margin-top:3em;
	text-align:center;
}
.info-lef ul.info-lef-2 .ht a{
	color:#057e02;
	font-family:"方正黑体简体";
	font-size:1.8em;
	font-weight:500;
	margin:0.8em auto 0.1em auto;
}
.info-lef ul.info-lef-2 li {
	margin:2em auto;
}
.info-lef ul.info-lef-2 .lht {
	color:#696b69;
}
.info-ref .por-tite {
	background:url(../img/pn1.png)no-repeat;
	width:38.7em;
	height:2.5em;
	color:#fff;
	line-height:2.5em;
	padding-left:3.2em;
	font-family:"方正黑体简体";
	font-size:1.2em;
	margin-top:0.6em;
}
.por-lim ul {
	margin-left:-2.1em;
}
.por-lim ul li {
	float:left;
	margin:1.2em 0 1.2em 2.2em;
	width:10.8em;
}
.por-lim ul li img {
	border:1px solid #666;
	padding:1.2em;
}
.por-lim ul li .por-lim-ac {
	display:block;
	width:10.95em;
	height:10.95em;
}
.por-lim ul li .ac1,.por-lim ul li .ac5,.por-lim ul li .ac9,.por-lim ul li .ac13,.por-lim ul li .ac17,.por-lim ul li .ac21 {
	background:#b3d465;
}
.por-lim ul li .ac2,.por-lim ul li .ac6,.por-lim ul li .ac10,.por-lim ul li .ac14,.por-lim ul li .ac18,.por-lim ul li .ac22 {
	background:#d48965;
}
.por-lim ul li .ac3,.por-lim ul li .ac7,.por-lim ul li .ac11,.por-lim ul li .ac15,.por-lim ul li .ac19,.por-lim ul li .ac23 {
	background:#65a9d4;
}
.por-lim ul li .ac4,.por-lim ul li .ac8,.por-lim ul li .ac12,.por-lim ul li .ac16,.por-lim ul li .ac20,.por-lim ul li .ac24 {
	background:#4fc896;
}
@font-face {
	font-family:'华康黑体W12';
	src: url('../font/华康黑体W12.TTF');
}
.por-lim ul li .por-lim-llin {
	font-family:'华康黑体W12';
	color:#fff;
	font-size:1.1em;
	background:url(../img/n1.png)no-repeat top left;
	padding:0.5em 0 0 0.5em;
	margin:1em 0 0 1em;
	float:left;
	width:8.5em;
}
.por-lim ul li .por-lim-rllin {
	font-family:'华康俪金黑体简W8';
	color:#fff;
	line-height:1.4em;
        font-size:1em;
	background:url(../img/n2.png)no-repeat bottom right;
	padding:0em 0.5em 0.5em 0em;
	margin:0.5em 0 0 1em;
	float:left;
	width:8.5em;
}
@font-face {
	font-family:'AdobeHeitiStd';
	src: url('../font/AdobeHeitiStd-Regular.otf');
}
.about-ja {
	font-family:'AdobeHeitiStd';
	padding:1em;
	font-size:1.4em;
	color:#666;
}
.ac-anli {
	margin-left:-1em;
}
.ac-anli ul li {
	float:left;
	width:15.3em;
	margin:1.5em 1em;
	height:12em;
	text-align:center;
}
.ac-anli ul li a {
	line-height:0.1em;
	font-size:1.2em;
	color:#666;
}
.ac-news ul li {
	margin:1.5em 0;

}
.ac-news tr td{
	border:1px solid #000; border-collapse: collapse; padding:5px;
}
.ac-news .ct-ews {
	margin-left:1.5em;
	width:37em;
}
.ac-news h3 {
	color:#666;
}
.ac-news h1 {
	color:#666;
	text-align:center;
	font-size:1.2em;
}
.inf-dco{
	margin-top:1.5em;
	}
@font-face {
	font-family:'SourceHanSansCN-Normal';
	src: url('../font/SourceHanSansCN-Normal.otf');
}
.ac-news p {
	color:#666;
	font-family:'SourceHanSansCN-Normal';
	line-height:1.8em;
	font-size:0.8em;
	text-shadow:1px 1px 1px #999
}
.container-page {
	padding: 1rem;
	margin: 3rem auto;
	border-radius: 0.2rem;
	counter-reset: pagination;
	text-align: center;
}
.container-page:after {
	clear: both;
	content: "";
	display: table;
}
.container-page ul {
	width: 100%;
}

.pagination ul, .pagination ul li {
	list-style: none;
	display: inline;
	padding-left: 0px;
}
.pagination ul ul li {
	counter-increment: pagination;
}
.pagination ul li:hover a {
	color: #fdfdfd;
	background-color: #1d1f20;
	border: solid 1px #1d1f20;
}
.pagination ul li.thisclass a{
	color: #fdfdfd;
	background-color: #1d1f20;
	border: solid 1px #1d1f20;
}
.pagination ul li:first-child a:after {
	content: "<";
}
.pagination ul li:nth-child(2) {
	counter-reset: pagination;
}
.pagination ul li:last-child a:after {
	content: ">";
}
.pagination ul li a{
	border: solid 1px #d6d6d6;
	border-radius: 0.2rem;
	color: #7d7d7d;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	padding: 0.5rem 0.9rem;
}
/*.pagination ul li a:after {
	content: " " counter(pagination) " ";
}*/
.large li a {
	display: none;
}
.large li:first-child a {
	display: inline-block;
}
.large li:first-child a:after {
	content: "<";
}
.large li:nth-child(2) a {
	display: inline-block;
}
.large li:nth-child(3) a {
	display: inline-block;
}
.large li:nth-child(4) a {
	display: inline-block;
}
.large li:nth-child(5) a {
	display: inline-block;
}
.large li:nth-child(6) a {
	display: inline-block;
}
.large li:nth-child(7) a {
	display: inline-block;
}
.large li:nth-child(8) a {
	display: inline-block;
}
.large li:last-child a {
	display: inline-block;
}
.large li:last-child a:after {
	content: ">";
}
.large li:nth-last-child(2) a {
	display: inline-block;
}
.large li:nth-last-child(3) {
	display: inline-block;
}
.large li:nth-last-child(3):after {
	padding: 0 1rem;
	content: "...";
}

.ac-yontu {
	margin-left:-0.5em;
}
.ac-yontu ul li{
	float:left;
	width:11.7em;
	margin:1.5em 0.5em;
	height:12em;
	text-align:center;
}
.ac-yontu ul li a {
	line-height:0.1em;
	font-size:1.2em;
	color:#666;
}
.ac-yontu ul li a p{
	margin-top:-1em;
	background:#04603f;
	width:10.08em;
	height:1.8em;
	position:relative;
	color:#fff;
	line-height:1.8em;
	filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;
}
.info-relc-contcx{
	font-family:'黑体';
	line-height:1.6em;
	font-size:1.8em;
	color:#666;
	}
.info-relc-map{
	margin:3em 0;
	}
.relc-form-1{
	width:21em;
	}
.relc-form-1 input.keyw{
	width:17.7em;
	height:1.8em;
	background:#dcdcdc;
	border:none;
	line-height:1.8em;
	color:#999;
	font-size:1em;
	margin:0.5em 0;
	font-family:'黑体';
	}
.relc-form-2{
	width:40em;
	}
.relc-form-2 textarea.texta{
	width:39.8em;
	height:10.5em;
	background:#dcdcdc;
	border:none;
	line-height:1.8em;
	color:#999;
	font-size:1em;
	margin:0.5em 0;
	font-family:'黑体';
	}
.relc-form-3 input.submi{
	margin-top:2em;
	margin-bottom:1.5em;
	height:3em;
	line-height:2em;
	box-shadow: #dcdcdc 1px 1px 60px 1px;
	background:#fff;
	border:none;
	width:64.5em;
	color:#1fb31b;
	font-size:1em;
	cursor:pointer;
	}
.pagination .page-num{margin: 0 5px}